<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Friendly Neighborhood Spider-Man</Series>
  <Number>013</Number>
  <Web>https://www.comixology.com/Friendly-Neighborhood-Spider-Man-2019-13/digital-comic/794531</Web>
  <Volume>2019</Volume>
  <Summary>Sometimes even your Friendly Neighborhood Spider-Man needs help from his neighbors. Peter’s been keeping secrets and it leads to some big consequences and…A GUEST-STARRING APPEARANCE FROM THE FANTASTIC FOUR!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794531], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
